.graphic {
    margin: 25px auto;
}
.graphic--screen-lg {
    display: block;
}
.graphic--screen-sm {
    display: none;
}

@media(max-width: $screen-sm){
    .graphic--screen-lg {
        display: none;
    }
    .graphic--screen-sm {
        display: block;
    }
}